VFS_OFFLINE(8)

NAME
vfs_offline - Mark all files as offline

SYNOPSIS

vfs objects = offline

DESCRIPTION

This VFS module is part of the samba(7) suite.

The vfs_offline module marks all files in the share as having the offline DOS attribute.

Files with the offline DOS attribute are handled differently by the Windows SMB client, as well as by Windows Explorer. In particular, Windows Explorer does not read those files for the sole purpose of drawing a thumbnail, as it normally does. This can improve user experience with some remote file systems.

EXAMPLES

Mark all files in a share as offline:

            [remote]
    	vfs objects = offline

VERSION

This man page is part of version 4.21.4 of the Samba suite.

AUTHOR

The original Samba software and related utilities were created by Andrew Tridgell. Samba is now developed by the Samba Team as an Open Source project similar to the way the Linux kernel is developed.